{{Circle
| arrangement =Y
| name        =Swing Of the Dead
| logo        =
| dates       =2013 - Current
| url         =http://deathankou.blog129.fc2.com/
| genre       ={{Genre|Jazz}}, {{Genre|Vocal}}
| digitaldistribution = y
| members     =
:{{lang|ja|パインツリー}} (Pinetree) — Arrangement
| description =A side project of {{パインツリー}} from [[UNDEAD CORPORATION]], focusing on jazz music.
| album1      ={{DiscographyItem|TOHO JAZZY VOCAL Ⅰ|SOD-0001.jpg|2013-05-26|Reitaisai 10|An album featuring vocal arrangements of themes from [[Embodiment of Scarlet Devil]], [[Perfect Cherry Blossom]], [[Imperishable Night]], [[Mountain of Faith]] and [[Subterranean Animism]].}}
}}